* {
	margin:0;
	padding:0;
}

body {
	background-color:black;
}
#logo {
	padding-bottom:10px;
}
nav {
	max-width:1000px;
	position:relative;
	margin:auto;
	text-align:center;
	padding-bottom:75px;
}
nav ul li {
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:4px;
	list-style-type:none;
}
nav ul li a {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	color:white;
	font-size:10px;
	padding:0px 20px;
}
.container:before, .row:before {
	content:none;
}

nav ul li a:hover {
	text-decoration:none;
}
.sub-menu {
	display:none;
	position:absolute;
	width:150px;
	line-height:0;
}
.sub-menu li {
	width:200px;
	line-height:30px;
	text-align:left;
	letter-spacing:2px;
}
nav ul li:hover > .sub-menu {
	display:block;
}
img {
	width:300px;
	display:block;
	margin:0 auto;
}
.transitions {
  -moz-transition: all 3s;
  -webkit-transition: all 3s;
  transition: all 3s;
}
.padding-top {
  padding-top:30px;
}
.flex {
  width: 350px;
  height:400px;
  display:flex;
  align-items:center;
  justify-content:center;
}
.wrap {
  overflow:hidden;
  padding:0;
  margin:0;
  width:100%;
}
.center-text {
  color:white;
  width:100px;
  height:50px;
  font-size:30px;
  text-align:center;
  align-items:center;
  justify-content:center;
  display:none;
	font-family: 'Roboto', sans-serif;
}
.background-size--cover {
  background-size:cover;
  min-height: 1200px;
  background-repeat:no-repeat;
  background-position: 50% 60%;
  width:100%;
}
.background-size--cover2 {
  background-size:cover;
  min-height: 800px;
  background-repeat:no-repeat;
  width:100%;
  background-position:top;
}

.background-size--cover--3 {
background-size:cover;
  min-height: 300px;
  background-repeat:no-repeat;
  background-position: 50% 40%;
  width:100%;
}

.background-size--cover--4 {
background-size:cover;
  min-height: 300px;
  background-repeat:no-repeat;
  background-position: 50% 40%;
  width:100%;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background:white;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:grey;
}

.flex-center {
	color:white;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:30px;
}

.image-1 {
  background-image:url("../images/miranda1.jpg");
}

.image-2 {
	background-image:url("../images/allyson_2022.jpg");
}

.image-3 {
	background-image:url("../images/miller_2022.jpg");
	background-position:50% 40%;
}

.image-4 {
	background-image:url("../images/dietrich_2022_1.jpg");
	background-position:50% 30%;
}

.image-5 {
	background-image:url("../images/hepburn_2022_1.jpg");

}

.image-6 {
	background-image:url("../images/leigh_2022_1.jpg");
	background-position:50% 75%;
}

.image-7 {
	background-image:url("../images/hayworth_2022_1.jpg");
	background-position:50% 35%;
}

.image-8 {
	background-image:url("../images/de_havilland_2022_5.jpg");
	background-position:50% 50%;
}

.image-9 {
	background-image:url("../images/De_HAVILLAND.jpg");
}

.bxslider2 img {
	width:100%;
	height:100%;
}

.fa-bars {
	display:none;
}
.padding-left--right {
  margin-left: 100px;
  margin-right:100px;
}
.padding-bottom--25 {
	padding-bottom:30px;
}

.padding-top--30 {
	padding-top:25px;
}

.col-sm-6, .col-md-3, .col-md-6 {
	z-index: 5;
}
.wrap a {
	text-decoration:none;
	color:white;
}
.lookbook-2018--title {
	color:white;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	padding:20px 0px;
	letter-spacing: 2px;
}

@media (max-width:812px) {

	.background-black {
		background:black;
	}
  	.padding-left--right {
    	margin:0;
  	}
	.row::before {
		content:none;
	}
	.menu-button {
		color:white;
		font-size:25px;
		display:block;
		float:left;
		padding-left:15px;
		padding-top:50px;
	}
	nav {
		width:100%;
		position:absolute;
		margin:auto;
		text-align:center;
		padding-bottom:100px;
		top:0;
		height:100%;
	}
	nav ul li {
		display:none;
	  margin:45px;
		text-align:center;
	}
	nav ul li a {
		text-decoration:none;
		font-family: 'Roboto', sans-serif;
		color:white;
		font-size:20px;
		padding:20px 0px;
	}
	.mobile-block {
		padding:3px;
		width:50%;
		margin: auto;
	}
	.sub-menu {
		width: 100%;
		margin: auto;
		position:relative;
	}
	.sub-menu li {
		width:250px;
		text-align:center;
		letter-spacing:2px;
		padding:20px 0px;
	}
	.logo {
		display:block;
	}
	img {
		width:200px;
		display:block;
		margin:0 auto;
	}
  	.center-text {
    	display:block;
		position:absolute;
		bottom:0;
		font-size:12px;
		height:25px;
  	}
	.wrap {
		width:50%;
	}
	#bridal {
		cursor:pointer;
	}

	.background-size--cover {
	  background-size:cover;
	  min-height: 600px;
	  background-repeat:no-repeat;
	  background-position: 50% 90% ;
	  width:100%;
	}
	.background-size--cover2 {
	  background-size:cover;
	  min-height: 600px;
	  background-repeat:no-repeat;
	  width:100%;
	  background-position:top;
	}
	.zindex {
		z-index:6;
	}

	.image-9 {
		background-position: 70% 100%;
	}

	.image-4 {
		background-position:50% 60%;
	}

	.image-3 {
		background-position: 50% 70%;
	}

	.image-7 {
		background-position:50% 50%;
	}

	.image-2 {
		background-position: 50% 50%;
	}
}
